-- migrate:up
CREATE TABLE bazzar (
  id INT AUTO_INCREMENT PRIMARY KEY,
  bazzar_sn VARCHAR(100) NOT NULL,
  bazzar_sj VARCHAR(100) NOT NULL,
  sales_man VARCHAR(100) NOT NULL,
  customer_name VARCHAR(255) NOT NULL,
  address TEXT NOT NULL,
  phone VARCHAR(20) NOT NULL,
  kurir VARCHAR(100) NOT NULL,
  batas_kirim DATE NOT NULL,
  warehouse_id INT NOT NULL,
  keterangan TEXT NOT NULL,
  status ENUM('Pending', 'Shipped', 'Completed', 'Cancelled', 'Returned') DEFAULT 'Pending',
  created_at TIMESTAMP DEFAULT CURRENT_TIMESTAMP
);

-- migrate:down
DROP TABLE IF EXISTS bazzar;
